java.package=com.gree.mall.miniapp
jdbc.url=jdbc:mysql://rm-bp1gsex17k87vu0npmo.mysql.rds.aliyuncs.com:6033/gejiang?verifyServerCertificate=false&useSSL=false&requireSSL=false&useUnicode=true&characterEncoding=UTF-8&characterSetResults=utf8
jdbc.username=sxb
jdbc.pwd=asdf3xFcs*aWx

tables=
tablePrefixs=

fill.insert=create_by,create_time
fill.insert_update=update_by,update_time